<?php session_start(); ?>
<?php
require('../cfg/cfg.php');
require('../cfg/res.php');
include('php_gene1.php');

$idnum1=$_POST['idguia'];

$fecha1=$_POST['fecha1'];
$fecha2=$_POST['fecha2'];
$cedula1=$_POST['cedula1'];
$cedula2=$_POST['cedula2'];
$nombre1=$_POST['nombre1'];
$nombre2=$_POST['nombre2'];
$punto1=$_POST['punto1'];
$punto2=$_POST['punto2'];
$placa=$_POST['placa'];
$ruta=$_POST['ruta'];
$concepto=$_POST['concepto'];

if($nombre1==''){$nombre1=r_fiel('enti',$cedula1);}
if($nombre2==''){$nombre2=r_fiel('enti',$cedula2);}

if($punto1==''){$punto1=r_fiel('enti',$cedula1,'matriz');}
if($punto2==''){$punto2=r_fiel('enti',$cedula2,'matriz');}


$sql_guia='select * from guia1 where idnum1='.$idnum1;
$res_guia=mysql_query($sql_guia,$link_vcrx);
$autornum=mysql_result($res_guia,0,'autornum');

if($autornum=='')
{
  
  $sql_guia='update guia1 set fecha1="'.$fecha1.'" where autornum is null and idnum1='.$idnum1;
  $res_guia=mysql_query($sql_guia,$link_vcrx);

  $sql_guia='update guia1 set fecha2="'.$fecha2.'" where autornum is null and idnum1='.$idnum1;
  $res_guia=mysql_query($sql_guia,$link_vcrx);

  $sql_guia='update guia1 set cedula1="'.$cedula1.'" where autornum is null and idnum1='.$idnum1;
  $res_guia=mysql_query($sql_guia,$link_vcrx);

  $sql_guia='update guia1 set cedula2="'.$cedula2.'" where autornum is null and idnum1='.$idnum1;
  $res_guia=mysql_query($sql_guia,$link_vcrx);

  $sql_guia='update guia1 set nombre1="'.$nombre1.'" where autornum is null and idnum1='.$idnum1;
  $res_guia=mysql_query($sql_guia,$link_vcrx);

  $sql_guia='update guia1 set nombre2="'.$nombre2.'" where autornum is null and idnum1='.$idnum1;
  $res_guia=mysql_query($sql_guia,$link_vcrx);

  $sql_guia='update guia1 set punto1="'.$punto1.'" where autornum is null and idnum1='.$idnum1;
  $res_guia=mysql_query($sql_guia,$link_vcrx);

  $sql_guia='update guia1 set punto2="'.$punto2.'" where autornum is null and idnum1='.$idnum1;
  $res_guia=mysql_query($sql_guia,$link_vcrx);

  $sql_guia='update guia1 set placa="'.$placa.'" where autornum is null and idnum1='.$idnum1;
  $res_guia=mysql_query($sql_guia,$link_vcrx);

  $sql_guia='update guia1 set ruta="'.$ruta.'" where autornum is null and idnum1='.$idnum1;
  $res_guia=mysql_query($sql_guia,$link_vcrx);

  $sql_guia='update guia1 set concepto="'.$concepto.'" where autornum is null and idnum1='.$idnum1;
  $res_guia=mysql_query($sql_guia,$link_vcrx);

}  



?>
